This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 886771 - Test case failure: SAM CLI: version
Test case failure: SAM CLI: version
Status: CLOSED NOTABUG
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
Unspecified Linux
unspecified Severity medium
: rc
: ---
Assigned To: Katello Bug Bin
SAM QE List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-12 23:50 EST by Angela Garcia
Modified: 2012-12-13 05:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Consequence: Some of the messages are not localized. Fix: Result:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-13 05:38:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Angela Garcia 2012-12-12 23:50:09 EST
Some of the messages are not localized.

Filed from caserun (INSERT URL HERE)

Version-Release number of selected component (if applicable):
SAM-20121130.n.0

Steps to Reproduce: 

# headpin version -h

# headpin version

# headpin -u admin -p admin -v

# headpin -u admin -p admin version

# headpin -u admin -p admin version -g

# headpin -u admin -p admin version -v

# headpin -u admin -p admin version --noheading

# headpin -u admin -p admin version -g -v -d DELIMITER --noheading

 

 



Actual results: 
#FIXME

Expected results:
Messages are localized.

Note You need to log in before you can comment on or make changes to this bug.